Subject: Lightwave on Mac!
From: ED JAKOBER <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jan 1996 08:11:37 -0800

>I just read an article in Amazing Amiga for Jan. '96, by R. Shamms
>Mortier, that a PowerPC application of Lightwave is in the final
>development stages.  Let's hope it's true!

I guess I would question ANYTHING that (Sam the)Shamms Mortier writes.
He must spend, oh..... two, maybe three minutes with the software that
he reviews, even less, doing the artwork for his articles. His greatest
skill is shmoozing software from developers. I could go on but, it isn't
fair if he can't defend himself. 

Unfortunately, I think I will be letting my subscription to Amazing Computing 
lapse. The last issue was 5 Shamms articles out of 6. I can't support that.

Later,
     Ed
[email-masked]